FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by synergy.
Your IP: 54.81.102.236

Mesa a1bb1bbd-7e5f-4396-a6c5-791d1bc078b7

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/Mesa,a1bb1bbd-7e5f-4396-a6c5-791d1bc078b7.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2018/06/17 22:21:51

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: python-modules-2.7.15-1.x86_64: req libgdbm.so.4()(64bit) not found
  • error 3
  • poldek: error: python-Mako-1.0.4-2.noarch: req python-modules >= 1:2.6 not found
  • error 4
  • poldek: error: python-markupsafe-1.0-1.x86_64: req python-modules not found
  • error 5
  • poldek: error: glib2-devel-2.56.1-1.x86_64: req python-modules not found
  • error 6
  • poldek: error: harfbuzz-devel-1.8.1-1.x86_64: req pkgconfig(glib-2.0) >= 2.19.1 not found
  • error 7
  • poldek: error: freetype-devel-2.9.1-2.x86_64: req pkgconfig(harfbuzz) >= 1.3.0 not found
  • error 8
  • poldek: error: xorg-lib-libXfont2-devel-2.0.3-1.x86_64: req pkgconfig(freetype2) not found
  • error 9
  • poldek: error: 7 unresolved dependencies
  • error 10
  • poldek: error: Failed dependencies:
  • error 11
  • error: python-modules: no such package
  • error 12
  • rpm: error: Failed build dependencies:
  • error 13
  • error: python-modules-2.7.15-1.x86_64: req libgdbm.so.4()(64bit) not found
  • error 14
  • error: python-Mako-1.0.4-2.noarch: req python-modules >= 1:2.6 not found
  • error 15
  • error: python-markupsafe-1.0-1.x86_64: req python-modules not found
  • error 16
  • error: 3 unresolved dependencies
  • error 17
  • error: python-modules-2.7.15-1.x86_64: req libgdbm.so.4()(64bit) not found
  • error 18
  • error: 1 unresolved dependency
  • error 19
  • error: BR installation failed

Content:

request from: jajcus
checking if we should skip the build
started at: Sun Jun 17 22:21:33 2018
killing old processes on a builder
mesg: ttyname failed: Inappropriate ioctl for device
sending signal 9 to pid -1
Killed
fetching https://srcbuilder.pld-linux.org/th//srpms/a1bb1bbd-7e5f-4396-a6c5-791d1bc078b7/Mesa-18.1.2-1.src.rpm
fetched 11164359 bytes, 8008.0 K/s
installing srpm: Mesa-18.1.2-1.src.rpm
mesg: ttyname failed: Inappropriate ioctl for device
+ install -d /tmp/B.T2t3If/BUILD /tmp/B.T2t3If/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog Mesa-18.1.2-1.src.rpm
* Sun Jun 17 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/Mesa.git;a=log;h=master
* Sun Jun 17 2018 Jacek Konieczny <jajcus@jajcus.net> 307c4a1
- Version: 18.1.2 * Tue Jun 12 2018 Jacek Konieczny <j.konieczny@eggsoft.pl> 61bd843
- stricter libxcb dependency * Fri Jun 01 2018 Jacek Konieczny <j.konieczny@eggsoft.pl> 70d79cd
- Version: 18.1.1 * Mon Apr 30 2018 Jacek Konieczny <j.konieczny@eggsoft.pl> 6218ff5
- Version: 18.0.2 * Thu Apr 19 2018 Jacek Konieczny <j.konieczny@eggsoft.pl> 0947b0c
- Version: 18.0.1 * Wed Apr 04 2018 Jakub Bogusz <qboosh@pld-linux.org> a42e88b
- updated to 17.3.8 * Sat Mar 31 2018 Jan Rękorajski <baggins@pld-linux.org> 0b39dce
- release 3 (by relup.sh) * Thu Mar 22 2018 Jacek Konieczny <jajcus@jajcus.net> 6b1c94a
- Release: 2 * Thu Mar 22 2018 Jacek Konieczny <j.konieczny@eggsoft.pl> 2c0908e
- BR: libdrm = 2.4.91 * Thu Mar 22 2018 Jacek Konieczny <j.konieczny@eggsoft.pl> 4150189
- Version: 17.3.7 * Tue Feb 27 2018 Jacek Konieczny <j.konieczny@eggsoft.pl> 4f905c6
- Version: 17.3.6 * Wed Feb 21 2018 Jacek Konieczny <jajcus@jajcus.net> b906d0e
- Version: 17.3.5 * Sat Feb 17 2018 Jacek Konieczny <jajcus@jajcus.net> 50af97d
- Version: 17.3.4 * Fri Jan 19 2018 Jacek Konieczny <j.konieczny@eggsoft.pl> d73d49b
- Version: 17.3.3 * Wed Jan 17 2018 Jacek Konieczny <j.konieczny@eggsoft.pl> 303ae5d
- fix dri3 crash on switching between GL apps * Mon Jan 01 2018 Jan Palus <atler@pld-linux.org> 704b90f
- patch from fedora to fix gl.pc when building with glvnd * Mon Jan 01 2018 Jan Palus <atler@pld-linux.org> b720826
- package libEGL_mesa when building with glvnd * Mon Jan 01 2018 Jan Palus <atler@pld-linux.org> c62acc6
- add libGLX_mesa to skip_post_check_so * Fri Dec 22 2017 Jacek Konieczny <j.konieczny@eggsoft.pl> 3383c4d
- Version: 17.3.1 * Thu Dec 07 2017 Jakub Bogusz <qboosh@pld-linux.org> 28c9cf8
- updated libdrm version + rpm -Uhv --nodeps --define '_topdir /tmp/B.T2t3If' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' Mesa-18.1.2-1.src.rpm Preparing... ################################################## Mesa ################################################## + rm -f Mesa-18.1.2-1.src.rpm mesg: ttyname failed: Inappropriate ioctl for device + install -m 700 -d /tmp/B.T2t3If/BUILD/tmp mesg: ttyname failed: Inappropriate ioctl for device + TMPDIR=/tmp/B.T2t3If/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.T2t3If' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.T2t3If/Mesa.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: python-Mako >= 0.8.0 is needed by Mesa-18.1.2-1.src rpm: python-modules >= 2 is needed by Mesa-18.1.2-1.src rpm: xorg-xserver-server-devel >= 1.5.0 is needed by Mesa-18.1.2-1.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 28707 packages read poldek: Removed 1833 duplicate packages from available set poldek: Processing dependencies... poldek: error: python-modules-2.7.15-1.x86_64: req libgdbm.so.4()(64bit) not found poldek: error: python-Mako-1.0.4-2.noarch: req python-modules >= 1:2.6 not found poldek: python-Mako-1.0.4-2.noarch marks python-markupsafe-1.0-1.x86_64 (cap pythonegg(markupsafe) >= 0.9.2) poldek: error: python-markupsafe-1.0-1.x86_64: req python-modules not found poldek: xorg-xserver-server-devel-1.20.0-1.x86_64 marks xorg-lib-libXfont2-devel-2.0.3-1.x86_64 (cap xorg-lib-libXfont2-devel >= 2.0.0) poldek: xorg-lib-libXfont2-devel-2.0.3-1.x86_64 marks freetype-devel-2.9.1-2.x86_64 (cap freetype-devel >= 2) poldek: freetype-devel-2.9.1-2.x86_64 marks harfbuzz-devel-1.8.1-1.x86_64 (cap harfbuzz-devel >= 0.9.21) poldek: harfbuzz-devel-1.8.1-1.x86_64 marks glib2-devel-2.56.1-1.x86_64 (cap glib2-devel >= 1:2.38) poldek: error: glib2-devel-2.56.1-1.x86_64: req python-modules not found poldek: error: harfbuzz-devel-1.8.1-1.x86_64: req pkgconfig(glib-2.0) >= 2.19.1 not found poldek: error: freetype-devel-2.9.1-2.x86_64: req pkgconfig(harfbuzz) >= 1.3.0 not found poldek: error: xorg-lib-libXfont2-devel-2.0.3-1.x86_64: req pkgconfig(freetype2) not found poldek: There are 8 packages to install (5 marked by dependencies): poldek: I python-Mako-1.0.4-2.noarch python-modules-2.7.15-1.x86_64 poldek: I xorg-xserver-server-devel-1.20.0-1.x86_64 poldek: D freetype-devel-2.9.1-2.x86_64 glib2-devel-2.56.1-1.x86_64 poldek: D harfbuzz-devel-1.8.1-1.x86_64 python-markupsafe-1.0-1.x86_64 poldek: D xorg-lib-libXfont2-devel-2.0.3-1.x86_64 poldek: This operation will use 19.6MB of disk space. poldek: Need to get 6.3MB of archives (393.9KB to download). poldek: poldek: error: 7 unresolved dependencies poldek: Retrieving [1/4] th::python-markupsafe-1.0-1.x86_64.rpm... poldek: ..............................done poldek: Retrieving [2/4] th::xorg-lib-libXfont2-devel-2.0.3-1.x86_64.rpm... poldek: ..............................done poldek: Retrieving [3/4] th::xorg-xserver-server-devel-1.20.0-1.x86_64.rpm... poldek: ..............................done poldek: Retrieving [4/4] th::python-Mako-1.0.4-2.noarch.rpm... poldek: ..............................done poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libgdbm.so.4()(64bit) is needed by python-modules-2.7.15-1.x86_64 uninstalling conflicting packages removing python-modules error: python-modules: no such package package python-modules removal failed checking BR rpm: error: Failed build dependencies: rpm: python-Mako >= 0.8.0 is needed by Mesa-18.1.2-1.src rpm: python-modules >= 2 is needed by Mesa-18.1.2-1.src rpm: xorg-xserver-server-devel >= 1.5.0 is needed by Mesa-18.1.2-1.src rpm: Building target platforms: x86_64-pld-linux installing BR: python\-modules xorg\-xserver\-server\-devel python\-Mako + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' --upgrade python-modules xorg-xserver-server-devel python-Mako Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 28707 packages read Removed 1833 duplicate packages from available set Processing dependencies... error: python-modules-2.7.15-1.x86_64: req libgdbm.so.4()(64bit) not found error: python-Mako-1.0.4-2.noarch: req python-modules >= 1:2.6 not found python-Mako-1.0.4-2.noarch marks python-markupsafe-1.0-1.x86_64 (cap pythonegg(markupsafe) >= 0.9.2) error: python-markupsafe-1.0-1.x86_64: req python-modules not found There are 3 packages to install (1 marked by dependencies): I python-Mako-1.0.4-2.noarch python-modules-2.7.15-1.x86_64 D python-markupsafe-1.0-1.x86_64 This operation will use 12.7MB of disk space. Need to get 4.0MB of archives. error: 3 unresolved dependencies Installing set #2 Processing dependencies... xorg-xserver-server-devel-1.20.0-1.x86_64 marks xorg-lib-libXfont2-devel-2.0.3-1.x86_64 (cap xorg-lib-libXfont2-devel >= 2.0.0) xorg-lib-libXfont2-devel-2.0.3-1.x86_64 marks freetype-devel-2.9.1-2.x86_64 (cap freetype-devel >= 2) freetype-devel-2.9.1-2.x86_64 marks harfbuzz-devel-1.8.1-1.x86_64 (cap harfbuzz-devel >= 0.9.21) harfbuzz-devel-1.8.1-1.x86_64 marks glib2-devel-2.56.1-1.x86_64 (cap glib2-devel >= 1:2.38) glib2-devel-2.56.1-1.x86_64 marks python-modules-2.7.15-1.x86_64 (cap python-modules) error: python-modules-2.7.15-1.x86_64: req libgdbm.so.4()(64bit) not found There are 6 packages to install (5 marked by dependencies): I xorg-xserver-server-devel-1.20.0-1.x86_64 D freetype-devel-2.9.1-2.x86_64 glib2-devel-2.56.1-1.x86_64 D harfbuzz-devel-1.8.1-1.x86_64 python-modules-2.7.15-1.x86_64 D xorg-lib-libXfont2-devel-2.0.3-1.x86_64 This operation will use 19.1MB of disk space. Need to get 6.2MB of archives. error: 1 unresolved dependency error: BR installation failed mesg: ttyname failed: Inappropriate ioctl for device + chmod -R u+rwX /tmp/B.T2t3If/BUILD + rm -rf /tmp/B.T2t3If/tmp /tmp/B.T2t3If/BUILD mesg: ttyname failed: Inappropriate ioctl for device + rm -rf /tmp/B.T2t3If Begin-PLD-Builder-Info Build-Time: user:8.25s sys:1.26s real:18.05s (faults io:0 non-io:289379) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]